<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14868" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="9yX-1L-zxX">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14824"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--2b-->
        <scene sceneID="L9u-Ii-hzm">
            <objects>
                <viewController title="2b" id="9yX-1L-zxX" customClass="ViewController2b" customModule="Test" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8ry-qg-fZ7">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="The deepest shit!" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DiU-r1-Jhy">
                                <rect key="frame" x="16" y="16" width="568" height="26.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="DiU-r1-Jhy" firstAttribute="top" secondItem="ezl-9x-mL0" secondAttribute="top" constant="16" id="ElM-xT-ZZ0"/>
                            <constraint firstItem="DiU-r1-Jhy" firstAttribute="leading" secondItem="ezl-9x-mL0" secondAttribute="leading" constant="16" id="daa-Wb-ayY"/>
                            <constraint firstItem="ezl-9x-mL0" firstAttribute="trailing" secondItem="DiU-r1-Jhy" secondAttribute="trailing" constant="16" id="mcl-Pn-FQN"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="ezl-9x-mL0"/>
                    </view>
                    <connections>
                        <outlet property="infoLabel" destination="DiU-r1-Jhy" id="zbx-kd-hwn"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="m9e-jY-Ooy" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="321" y="1"/>
        </scene>
    </scenes>
</document>
